/* css luotu - $DateTime: 2013-05-30 18:09$ */
/* CSS-koodit: Toffee */
.paalinkit {
	font-size: 12px;
	font-family: georgia;
	font-weight: bold;
	width: 100px;
	margin-bottom: 1px;
	color: #3f3f3f !important;
	background: #D2E1F7 !important;
	text-align: center;
	padding: 1px 0px;
	display: block;
	text-decoration: none;
	border: solid 2px #5D89AF;
    font-variant: small-caps;
    box-shadow: 0px 0px 4px #286e8f;
    text-shadow: 0px 0px 8px #286e8f;
  letter-spacing : 1px;
    -moz-transition: all 0.25s ease-in-out;
-o-transition: all 0.25 ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
}
.paalinkitactive, paalinkitactive:visited {
	font-size: 12px;
	font-family: georgia;
	font-weight: bold;
	width: 100px;
	margin-bottom: 1px;
	color: #3f3f3f;
	background: #D2E1F7;
	text-align: center;
	padding: 1px 0px;
	display: block;
	text-decoration: none;
	border: solid 2px #5D89AF;
    font-variant: small-caps;
    box-shadow: 0px 0px 4px #286e8f;
    text-shadow: 0px 0px 8px #286e8f;
  letter-spacing : 1px;
    -moz-transition: all 0.25s ease-in-out;
-o-transition: all 0.25 ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
}
.paalinkit:hover, paalinkitactive:hover { 
	color: #4D94FF !important;
	letter-spacing: 6px;
	background: #FFFFFF !important;
	font-variant: small-caps;
	font-size: 12px;
    transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
a:link, a:visited {
	color: #003482;
    -moz-transition: all 0.25s ease-in-out;
-o-transition: all 0.25 ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
}
a:hover, a b:hover {
   color: #000;
    -moz-transition: all 0.25s ease-in-out;
-o-transition: all 0.25 ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
}
h1 {
	color: #FFFFFF;
    text-shadow: 0px 0px 8px #286e8f;
	background-color: #84B3F9;
    box-shadow: 0px 0px 8px #286e8f;
	text-align: left;
	font-size: 22pt;
	font-style: italic;
	font-family: georgia;
      -moz-transition: all 0.25s ease-in-out;
-o-transition: all 0.25 ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
}
h1:hover{
 	color: #84B3F9;
	background-color: #ffffff;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
 h2 {
  text-align: center;
  border-bottom: 1px dotted #5381C1;
 font-family: georgia;
  font-size: 15px;
  letter-spacing: 5px;
  color: #165FBF;
  text-shadow: 0px 2px 4px #38547A;
    transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
h2:hover{
  letter-spacing: 7px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
b, strong{
  color: #3f3f3f;
  text-shadow: 0px 0px 3px #000000;
}
i, em{
  color: #68C0FF;
  text-shadow: 0px 1px 1px #4A5B77;
}
u{
  color: #A0B6DB;
  text-shadow: 1px 0px 0px #4A5B77;
}
